name       : xbindkeys
version    : 1.8.6
release    : 1
source     :
    - http://www.nongnu.org/xbindkeys/xbindkeys-1.8.6.tar.gz : 6c0d18be19fc19ab9b4595edf3a23c0a6946c8a5eb5c1bc395471c8f9a710d18
license    : GPL-2.0
component  : xorg.apps
summary    : This program grab keys in X and start the corresponding shell command.
description: |
     xbindkeys is a program that allows you to launch shell commands with your keyboard or your mouse under X Window.
builddeps  :
    - pkgconfig(x11-xcb)
    - pkgconfig(guile-2.0)
    - pkgconfig(bdw-gc)
setup      : |
    %configure
build      : |
    %make
install    : |
    %make_install
